=== debian/changelog ===
erlang-base64url (1.0-2) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:37:38 +0100

erlang-base64url (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #882645)

 -- Philipp Huebner <debalance@debian.org>  Sat, 25 Nov 2017 09:57:49 +0100
