=== debian/control ===
Source: erlang-base64url
Section: libs
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 9), dh-rebar
Standards-Version: 4.1.3
Homepage: https://github.com/dvv/base64url
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-base64url.git
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-base64url

Package: erlang-base64url
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends}, ${erlang:Depends}
Description: standalone URL-safe base64-compatible codec for Erlang
 Base64Url is a standalone, URL-safe and base64-compatible codec for Erlang.
 It supports URL-safe base64 en- and decoding. Some systems in the wild use
 base64 URL encoding, but keep the padding for MIME compatibility
 (base64 Content-Transfer-Encoding).
 Base64Url allows one to interact with such systems.
