=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-base64url_$1.tar.gz/" \
         https://github.com/dvv/base64url/releases (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
