## erlang-base64url 1.0.1

=== debian/changelog ===
erlang-base64url (1.0.1-8) unstable; urgency=medium

  * Updated lintian overrides
  * Dropped debian/erlang-base64url.install
  * Renamed debian/erlang-base64url.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 14:15:26 +0100

erlang-base64url (1.0.1-7) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Fri, 27 Oct 2023 08:55:51 +0200

erlang-base64url (1.0.1-6) unstable; urgency=medium

  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated debian/watch/

 -- Philipp Huebner <debalance@debian.org>  Tue, 21 Dec 2021 07:46:55 +0100

erlang-base64url (1.0.1-5) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 17:11:06 +0100

erlang-base64url (1.0.1-4) unstable; urgency=medium

  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 15:44:53 +0100

erlang-base64url (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Philipp Huebner ]
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Added debian/erlang-base64url.install
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 19:49:08 +0100

erlang-base64url (1.0.1-2) unstable; urgency=medium

  * Updated debhelper compat version: 12
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 20:17:35 +0100

erlang-base64url (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Enabled DH_VERBOSE in debian/rules
  * Updated years in debian/copyright
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 11:31:07 +0200

erlang-base64url (1.0-3) unstable; urgency=medium

  * Switched to debhelper 11
  * Updated debian/copyright
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 13:16:29 +0200
