=== debian/control ===
Source: erlang-base64url
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-rebar (>= 0.0.6)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-base64url
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-base64url.git
Homepage: https://github.com/dvv/base64url

Package: erlang-base64url
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base, ${erlang-abi:Depends},
         ${erlang:Depends}
Multi-Arch: allowed
Description: standalone URL-safe base64-compatible codec for Erlang
 Base64Url is a standalone, URL-safe and base64-compatible codec for Erlang.
 It supports URL-safe base64 en- and decoding. Some systems in the wild use
 base64 URL encoding, but keep the padding for MIME compatibility
 (base64 Content-Transfer-Encoding).
 Base64Url allows one to interact with such systems.
