=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/erlang-base64url_$1.tar.gz/" \
         https://github.com/dvv/base64url/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
